<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:background="@mipmap/icon_home_back"
    tools:context=".myact.LoveActivity">

    <RelativeLayout
        android:id="@+id/ll_top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="24dp"
        android:layout_marginEnd="24dp"
        android:layout_marginTop="13dp">
        <ImageView
            android:id="@+id/back"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:src="@mipmap/ic_back_blank" />
        <TextView
            android:id="@+id/ic_name"
            android:layout_width="wrap_content"
            android:layout_height="33dp"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:text="@string/my_favorites"
            android:textSize="26sp"
            android:textStyle="bold" />
    </RelativeLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/fav_recycler"
        android:layout_width="match_parent"
        android:layout_below="@id/ll_top"
        android:layout_marginTop="20dp"
        android:layout_height="match_parent"/>
    <RelativeLayout
        android:id="@+id/re_def2"
        android:layout_marginTop="248dp"
        android:layout_centerHorizontal="true"
        android:layout_width="292dp"
        android:layout_height="214dp">

        <ImageView
            android:layout_centerHorizontal="true"
            android:layout_width="160dp"
            android:layout_height="160dp"
            android:src="@mipmap/nofav" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="0dp"
            android:gravity="center"
            android:text="@string/myfav"
            android:textColor="#D1D1D1"
            android:textSize="14sp" />
    </RelativeLayout>

</RelativeLayout>